/*
 Theme Name:   The7 Child
 Theme URI:    https://1group.co.nz/
 Description:  The7 Child Theme
 Author:       Manoj
 Author URI:   https://carone.co.nz
 Template:     dt-the7
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  dt-the7
*/

/*Start Listing page*/
.visitshowroom, .phonecarone{ 
    border:#a1a0a0 2px solid; 
    padding:2px 7px;
    border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;
    margin-top:4px;
    color:#ffffff;
    font-weight:bold;
    font-style:italic;
    cursor:pointer;
}
.visitshowroom a{ text-decoration:none; color:#ffffff;}
.phonecarone span{ margin-left:8px; font-style:normal;}

#main.listing .wf-container-main{
    display: block;
}
#main.listing .wf-container-main .sidebar{
    border: none!important;
    padding-right: 0px;
}
#vehicle_listing .listing_title{
   grid-area: listing;
   margin: 5px 0px;
   width:100%!important; 
}
#vehicle_listing #listing_content .listing_filter select{
    min-width: 65px;
}
#vehicle_listing .sidebar{
   grid-area: sidebar;
}
#vehicle_listing .content{
   grid-area: content;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li{
    margin-bottom: 10px;
}
.wpb_animate_when_almost_visible{
    opacity: 1;
}
.testimonial-item .ts-viewport{
    background-color: rgba(55,53,54,0.04);
    border: 1px solid;
    border-color: rgba(55,53,54,0.15);
}

@media all and (max-width:990px){
    #vehicle_listing{
        display: grid;
        grid-template-areas:
        'listing'
        'sidebar'
        'content'
        ;
        grid-gap: 10px;
  }
  #main.listing .wf-container-main .sidebar{
    margin-top: 0px;
  }
  #main.listing{
    padding-top: 15px;
  } 

}

@media all and (min-width:990px){
   #vehicle_listing{
        display: grid;
        grid-template-areas:
        'listing listing'
        'sidebar content'
        ;
        grid-gap: 10px;
  } 
}
@media all and (min-width:750px){
    .five_cols .vc_col-sm-3{ width:20%!important;}
    .five_cols .vc_col-sm-3 > .wpb_wrapper{ /*background:url(images/colbg.jpg) repeat-x;*/ height:194px;}
    .five_cols .vc_col-sm-3 .wpb_wrapper .wpb_text_column .wpb_wrapper{ font-size:13px; padding:0px 25px; line-height:17px;}
    .five_cols .vc_col-sm-3 .wpb_wrapper .wpb_single_image .vc_single_image-wrapper{ margin-top:-25px;}
    .five_cols .vc_col-sm-3 .wpb_wrapper .wpb_text_column .wpb_wrapper a{ text-decoration:none; float:right; }
    .frm_content .vc_col-sm-9{ min-height:45px; }
    .frm_content .vc_col-sm-3{ line-height:18px; padding:0px; }
    .frm_content .vc_col-sm-12{ padding:0px;}
    .frm_content .small_desc{ line-height:20px; padding-bottom:22px;}
    .frm_content .vc_col-sm-12 span.images{ margin-left:55px;}
    #AnythingPopup_BoxContainer1 .pricefrom select{ width:35%;}
    #AnythingPopup_BoxContainer1 .pricefrom .price_to{ padding:0 22px;}
    #AnythingPopup_BoxContainer1 .pricefrom .price_from{ padding-right:10px;}
    #AnythingPopup_BoxContainer1 .wpcf7-submit{ margin-top:10px;}
    #AnythingPopup_BoxContainer1 .vc_col-sm-12 b{ padding-bottom:10px; display:block;}
}

.homepage #sidebar{ margin-left:152px;}

#vehicle_listing #sidebar{ border:0px;}
/*End listing page*/

/* Rian home page edits start */

/* Express finance form submit button */
#finance input[type="submit"] {
	width:50%;
}

/* Listing homepage buttons */

#carousel-home-bottom .carousel-caption .price_container button {
	background-color:#008436 !important;
	border-radius:3px !important;
	transition: all 300ms ease-in-out !important;
}

#carousel-home-bottom .carousel-caption .price_container button:hover {
	background-color: #000 !important;
}

/* listing page titles and button */

.list_details_btn {background:none !important; background-color:#008436 !important; transition: background-color 300ms ease-in-out;}
.list_details_btn:hover {background-color:#000!important;}
.list_title_txt a {color:#008436 !important;}

/* Losn calc header bg */
#finance .panel-heading {
	display:none !important;
}

@media all and (max-width:875px){
	#finance input[type="checkbox"] {
		width:5% !important;
	}
}
/* Rian home page edits end */
